
*{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    font-family: "Verdana", "Helvetica", "sans-serif";
    font-size: 13px;
    line-height: 1.4;
}

body {
    background-color:#ECECEC;
    height:100%;
}

img{border:none;}

a{
    text-decoration:none;
    font-size:13px;
    color:#355CA2;
}


a:hover {
	background-color:#8098C3;
	color:#ffffff;
	text-decoration:none;
}

p{
    color:#555555; 
}

h1{
    font-size:18px;
}

h2{
    font-size:16px;
}


#topbar{
    background-color:#FFFFFF;
    width:100%;
    border-bottom:1px solid #efefef;
}

#topbartable{
    width:100%;
    border-collapse:collapse;
    margin-bottom:5px;
}

#topbartable td{
    width:50%;
    
}

#navblock{
    display:block;
    height:20px;
}

#menubar{
    background-color:#0F2155;
    width:100%;
    height:26px;
    border-top: 3px solid #6C77B0;
    border-bottom: 2px solid #6C77B0;
    display:block;
}

#navblock ul{
    position:relative;
    top:5px;
}

#navblock li{
    display:inline;
    padding:0px 10px 0px 30px;
}

#menubar a{
    font-size:13px;
    font-weight:bold;
    color:#FFFFFF;
}


#pageblock{
    border:1px solid #ACACAF;
    background-color:#FFFFFF;
    width:900px;
    margin-left:auto; 
    margin-right:auto; 
}


#contentblock{
    display:block;
    background-color:#FFFFFF;
    padding:15px 15px 15px 15px;
}

.clr{clear:both;}

#footerblock{
    display:block;
    width:100%;
    background-color:#283c60;
    border-top:1px solid #ACACAF;
    height:85px; 
    color:#e2e2e2;
    text-align:right;
    font-size:9px;
}

#footerblock #footercb{
    text-align:center;
    margin-top:30px;
}

#footerblock span{
    padding:4px 10px 2px 5px;
    font-size:9px;    
}

#footerblock a{
    color:#e2e2e2;
    font-size:9px;
}



